package cn.net.cpzslibs.prot.handset.bean;

public class Prot10067SendMHQBean {

	private String company_id;
	private String product_id;
	private String start_label_id;
	private String end_label_id;
	private String check_date;
	private String address;
	private String area_id;
	private String check_user;
	private String check_user_tel;
	public Prot10067SendMHQBean(String company_id, String product_id,
			String start_label_id, String end_label_id, String check_date,
			String address, String area_id, String check_user,
			String check_user_tel) {
		super();
		this.company_id = company_id;
		this.product_id = product_id;
		this.start_label_id = start_label_id;
		this.end_label_id = end_label_id;
		this.check_date = check_date;
		this.address = address;
		this.area_id = area_id;
		this.check_user = check_user;
		this.check_user_tel = check_user_tel;
	}
	public String getCompany_id() {
		return company_id;
	}
	public void setCompany_id(String company_id) {
		this.company_id = company_id;
	}
	public String getProduct_id() {
		return product_id;
	}
	public void setProduct_id(String product_id) {
		this.product_id = product_id;
	}
	public String getStart_label_id() {
		return start_label_id;
	}
	public void setStart_label_id(String start_label_id) {
		this.start_label_id = start_label_id;
	}
	public String getEnd_label_id() {
		return end_label_id;
	}
	public void setEnd_label_id(String end_label_id) {
		this.end_label_id = end_label_id;
	}
	public String getCheck_date() {
		return check_date;
	}
	public void setCheck_date(String check_date) {
		this.check_date = check_date;
	}
	public String getAddress() {
		return address;
	}
	public void setAddress(String address) {
		this.address = address;
	}
	public String getArea_id() {
		return area_id;
	}
	public void setArea_id(String area_id) {
		this.area_id = area_id;
	}
	public String getCheck_user() {
		return check_user;
	}
	public void setCheck_user(String check_user) {
		this.check_user = check_user;
	}
	public String getCheck_user_tel() {
		return check_user_tel;
	}
	public void setCheck_user_tel(String check_user_tel) {
		this.check_user_tel = check_user_tel;
	}
	@Override
	public String toString() {
		return "Prot10067SendMHQBean [company_id=" + company_id
				+ ", product_id=" + product_id + ", start_label_id="
				+ start_label_id + ", end_label_id=" + end_label_id
				+ ", check_date=" + check_date + ", address=" + address
				+ ", area_id=" + area_id + ", check_user=" + check_user
				+ ", check_user_tel=" + check_user_tel + "]";
	}
	
	
	
	

}
